Update jurisdiction information about notary
Updates the jurisdiction information about a notary. (Legacy)
The following restrictions apply:
- The current user must be a notary.
- The
jurisdictionIdpath parameter must be a jurisdiction that the notary is registered for. - The
jurisdictionIdpath parameter must match the request body’sjurisdiction.jurisdictionId.
The request body must have a full jurisdiction object for the jurisdiction property.
The best way to do this is to use getNotaryJurisdiction to obtain the current values and update the properties you want to change.
For example, assume getNotaryJurisdiction returns this:
If you want to change the name of the notary from “Bob Notary” to “Robert Notary”, your request body would be:
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The ID of the jurisdiction. The following jurisdictions are supported:
5 - California6 - Colorado9 - Florida10 - Georgia12 - Idaho13 - Illinois14 - Indiana15 - Iowa17 - Kentucky23 - Minnesota25 - Missouri30 - New Jersey32 - New York33 - North Carolina35 - Ohio37 - Oregon38 - Pennsylvania40 - South Carolina43 - Texas44 - Utah47 - Washington48 - West Virginia49 - Wisconsin62 - Florida Commissioner of Deeds
Request
This endpoint expects an object: notaryJurisdiction
The expiration date of the notary’s commission in format: MM/DD/YYYY.
Describes the jurisdiction of a notary. This is read-only object.
The seal type used for this juridiction.
not_availablesystem_createduser_uploaded
Response
The expiration date of the notary’s commission in format: MM/DD/YYYY.
Describes the jurisdiction of a notary. This is read-only object.
The seal type used for this juridiction.
not_availablesystem_createduser_uploaded